#u139
{
	border-color: #000000;
	background: transparent url("../images/urist.jpg") no-repeat center top;
	background-size: cover;
}

#u2021
{
	background: #000000 url("../images/u2021-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#000000 ,#000000 100%);
	background: linear-gradient(to bottom,#000000 ,#000000 100%);
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	border-radius: 10px;
}

#u2024-6
{
	background-color: transparent;
	font-size: 18px;
	color: #FAF2C5;
	line-height: 20px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u2022-4
{
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u2028
{
	background: #000000 url("../images/u2028-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#000000 ,#000000 100%);
	background: linear-gradient(to bottom,#000000 ,#000000 100%);
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	border-radius: 10px;
}

#u2030-5
{
	background-color: transparent;
	color: #FAF2C5;
	line-height: 20px;
	font-size: 18px;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u2030-2
{
	color: #FDEE99;
}

#u2029-4
{
	background-color: transparent;
	color: #FAF2C5;
	line-height: 25px;
	font-size: 18px;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u2046-4
{
	background-color: transparent;
	color: #FAF2C5;
	line-height: 25px;
	font-size: 18px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u2032-4,#u2042-4,#u2036-4,#u2043-4,#u2033-4
{
	background-color: transparent;
	color: #FBBD63;
	line-height: 22px;
	font-size: 18px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u2040,#u2045,#u2038,#u2044,#u2039
{
	border-color: #000000;
	background-color: #FBBD63;
	border-radius: 3px;
}

#u2034-4
{
	background-color: transparent;
	color: #FDEE99;
	line-height: 22px;
	font-size: 18px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u2037
{
	border-color: #000000;
	background-color: #FDEE99;
	border-radius: 3px;
}

#u2041-4
{
	background-color: transparent;
	color: #F15A24;
	line-height: 22px;
	font-size: 18px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u2035
{
	border-color: #000000;
	background-color: #F15A24;
	border-radius: 3px;
}

#u2023-12
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u226
{
	border-color: #000000;
	background: transparent url("../images/panel-03-u226-fr.png") no-repeat center top;
}

#u383
{
	background-color: transparent;
	border-radius: 10px;
}

#u383:hover
{
	background: transparent url("../images/u383-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(146,85,41,0.47)),color-stop(100%, rgba(91,51,33,0.47)));
	background: -webkit-linear-gradient(top,rgba(146,85,41,0.47) ,rgba(91,51,33,0.47) 100%);
	background: linear-gradient(to bottom,rgba(146,85,41,0.47) ,rgba(91,51,33,0.47) 100%);
	border-radius: 5px;
}

#u383.MuseMenuActive
{
	background: transparent url("../images/u383-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(251,176,59,0.49)),color-stop(100%, rgba(247,147,30,0.4)));
	background: -webkit-linear-gradient(top,rgba(251,176,59,0.49) ,rgba(247,147,30,0.4) 100%);
	background: linear-gradient(to bottom,rgba(251,176,59,0.49) ,rgba(247,147,30,0.4) 100%);
	border-radius: 5px;
}

#u385-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #DBD686;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u383:hover #u385-4 p
{
	color: #FBF8C7;
	visibility: inherit;
}

#u558
{
	background-color: transparent;
	border-radius: 10px;
}

#u558:hover
{
	background: transparent url("../images/u383-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(146,85,41,0.47)),color-stop(100%, rgba(91,51,33,0.47)));
	background: -webkit-linear-gradient(top,rgba(146,85,41,0.47) ,rgba(91,51,33,0.47) 100%);
	background: linear-gradient(to bottom,rgba(146,85,41,0.47) ,rgba(91,51,33,0.47) 100%);
	border-radius: 5px;
}

#u558.MuseMenuActive
{
	background: transparent url("../images/u383-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(251,176,59,0.49)),color-stop(100%, rgba(247,147,30,0.4)));
	background: -webkit-linear-gradient(top,rgba(251,176,59,0.49) ,rgba(247,147,30,0.4) 100%);
	background: linear-gradient(to bottom,rgba(251,176,59,0.49) ,rgba(247,147,30,0.4) 100%);
	border-radius: 5px;
}

#u561-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #DBD686;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u558:hover #u561-4 p
{
	color: #FBF8C7;
	visibility: inherit;
}

#u461
{
	background-color: transparent;
	border-radius: 10px;
}

#u461:hover
{
	background: transparent url("../images/u383-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(146,85,41,0.47)),color-stop(100%, rgba(91,51,33,0.47)));
	background: -webkit-linear-gradient(top,rgba(146,85,41,0.47) ,rgba(91,51,33,0.47) 100%);
	background: linear-gradient(to bottom,rgba(146,85,41,0.47) ,rgba(91,51,33,0.47) 100%);
	border-radius: 5px;
}

#u461.MuseMenuActive
{
	background: transparent url("../images/u383-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(251,176,59,0.49)),color-stop(100%, rgba(247,147,30,0.4)));
	background: -webkit-linear-gradient(top,rgba(251,176,59,0.49) ,rgba(247,147,30,0.4) 100%);
	background: linear-gradient(to bottom,rgba(251,176,59,0.49) ,rgba(247,147,30,0.4) 100%);
	border-radius: 5px;
}

#u463-6
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #DBD686;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u461:hover #u463-6 p
{
	color: #FBF8C7;
	visibility: inherit;
}

#u495
{
	background-color: transparent;
	border-radius: 10px;
}

#u495:hover
{
	background: transparent url("../images/u383-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(146,85,41,0.47)),color-stop(100%, rgba(91,51,33,0.47)));
	background: -webkit-linear-gradient(top,rgba(146,85,41,0.47) ,rgba(91,51,33,0.47) 100%);
	background: linear-gradient(to bottom,rgba(146,85,41,0.47) ,rgba(91,51,33,0.47) 100%);
	border-radius: 5px;
}

#u495.MuseMenuActive
{
	background: transparent url("../images/u383-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(251,176,59,0.49)),color-stop(100%, rgba(247,147,30,0.4)));
	background: -webkit-linear-gradient(top,rgba(251,176,59,0.49) ,rgba(247,147,30,0.4) 100%);
	background: linear-gradient(to bottom,rgba(251,176,59,0.49) ,rgba(247,147,30,0.4) 100%);
	border-radius: 5px;
}

#u496-6
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #DBD686;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u495:hover #u496-6 p
{
	color: #FBF8C7;
	visibility: inherit;
}

#menuu340,#menuu543,#menuu459,#menuu480,#menuu501
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 15px;
}

#u516
{
	background-color: transparent;
	border-radius: 10px;
}

#u516:hover
{
	background: transparent url("../images/u383-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(146,85,41,0.47)),color-stop(100%, rgba(91,51,33,0.47)));
	background: -webkit-linear-gradient(top,rgba(146,85,41,0.47) ,rgba(91,51,33,0.47) 100%);
	background: linear-gradient(to bottom,rgba(146,85,41,0.47) ,rgba(91,51,33,0.47) 100%);
	border-radius: 5px;
}

#u516.MuseMenuActive
{
	background: transparent url("../images/u383-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(251,176,59,0.49)),color-stop(100%, rgba(247,147,30,0.4)));
	background: -webkit-linear-gradient(top,rgba(251,176,59,0.49) ,rgba(247,147,30,0.4) 100%);
	background: linear-gradient(to bottom,rgba(251,176,59,0.49) ,rgba(247,147,30,0.4) 100%);
	border-radius: 5px;
}

#u517-6
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #DBD686;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u516:hover #u517-6 p
{
	color: #FBF8C7;
	visibility: inherit;
}

#u2048,#u2027,#u2031,#u1364,#u1366,#u569,#u570,#u571,#widgetu1458
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1460-4
{
	background: transparent url("../images/u1460-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.38)),color-stop(26%, rgba(40,23,8,0.39)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.38) ,rgba(40,23,8,0.39) 26%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.38) ,rgba(40,23,8,0.39) 26%);
	border-style: solid;
	border-width: 1px;
	border-color: #281708;
	border-radius: 5px;
	line-height: 14px;
	color: #F4EEB5;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1460-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1458.non-empty-st #u1460-4
{
	background: transparent url("../images/u1460-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(99,32,5,0.38)),to(rgba(240,160,61,0.46)));
	background: -webkit-linear-gradient(top,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	background: linear-gradient(to bottom,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	border-style: solid;
	border-width: 1px;
}

#widgetu1458:hover #u1460-4
{
	background: transparent url("../images/u1460-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(99,32,5,0.38)),to(rgba(240,160,61,0.46)));
	background: -webkit-linear-gradient(top,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	background: linear-gradient(to bottom,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	border-style: solid;
	border-width: 1px;
	border-color: #2C1905;
}

#widgetu1458.non-empty-st #u1460-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1458.focus-st #u1460-4
{
	background: transparent url("../images/u1460-ff-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(255,255,255,0.7)),to(rgba(255,255,255,0.76)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.7) 2%,rgba(255,255,255,0.76) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.7) 2%,rgba(255,255,255,0.76) );
	border-style: solid;
	border-width: 2px;
	border-color: #764811;
}

#widgetu1458:hover #u1460-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1458.focus-st #u1460-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1458.fld-err-st #u1460-4
{
	background: transparent url("../images/u1460-ferr-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(255,255,255,0.72)),to(rgba(255,255,255,0.79)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.72) 2%,rgba(255,255,255,0.79) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.72) 2%,rgba(255,255,255,0.79) );
	border-style: solid;
	border-width: 1px;
	border-color: #D7244C;
}

#widgetu1458.fld-err-st #u1460-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1458.non-empty-st #u1460-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1458:hover #u1460-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1458.focus-st #u1460-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu1448
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1451-4
{
	background: transparent url("../images/u1460-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.38)),color-stop(26%, rgba(40,23,8,0.39)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.38) ,rgba(40,23,8,0.39) 26%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.38) ,rgba(40,23,8,0.39) 26%);
	border-style: solid;
	border-width: 1px;
	border-color: #281708;
	border-radius: 5px;
	color: #F4EEB5;
	line-height: 14px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u1451-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1448.non-empty-st #u1451-4
{
	background: transparent url("../images/u1460-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(99,32,5,0.38)),to(rgba(240,160,61,0.46)));
	background: -webkit-linear-gradient(top,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	background: linear-gradient(to bottom,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	border-style: solid;
	border-width: 1px;
}

#widgetu1448.non-empty-st #u1451-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1448:hover #u1451-4
{
	background: transparent url("../images/u1460-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(99,32,5,0.38)),to(rgba(240,160,61,0.46)));
	background: -webkit-linear-gradient(top,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	background: linear-gradient(to bottom,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	border-style: solid;
	border-width: 1px;
	border-color: #2C1905;
}

#widgetu1448.focus-st #u1451-4
{
	background: transparent url("../images/u1460-ff-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(255,255,255,0.7)),to(rgba(255,255,255,0.76)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.7) 2%,rgba(255,255,255,0.76) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.7) 2%,rgba(255,255,255,0.76) );
	border-style: solid;
	border-width: 2px;
	border-color: #764811;
}

#widgetu1448:hover #u1451-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1448.focus-st #u1451-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1448.fld-err-st #u1451-4
{
	background: transparent url("../images/u1460-ferr-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(255,255,255,0.72)),to(rgba(255,255,255,0.79)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.72) 2%,rgba(255,255,255,0.79) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.72) 2%,rgba(255,255,255,0.79) );
	border-style: solid;
	border-width: 1px;
	border-color: #D7244C;
}

#widgetu1448.fld-err-st #u1451-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1448.non-empty-st #u1451-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1448:hover #u1451-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1448.focus-st #u1451-4 *
{
	color: #000000;
	font-style: normal;
}

#u1447-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u1439-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u1445-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u1446-17
{
	background: transparent url("../images/u1446-17.png") no-repeat 0px 0px;
}

#u1446-17:hover
{
	background: transparent url("../images/u1446-17-r.png") no-repeat 0px 0px;
}

#u1446-17:active
{
	background: transparent url("../images/u1446-17-m.png") no-repeat 0px 0px;
}

#widgetu1433.frm-sub-st #u1446-17
{
	background: transparent url("../images/u1446-17-fs.png") no-repeat 0px 0px;
}

#widgetu1434
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1436-4
{
	background: transparent url("../images/u1436-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.38)),color-stop(26%, rgba(40,23,8,0.39)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.38) ,rgba(40,23,8,0.39) 26%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.38) ,rgba(40,23,8,0.39) 26%);
	border-style: solid;
	border-width: 1px;
	border-color: #281708;
	border-radius: 5px;
	color: #F4EEB5;
	line-height: 14px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u1436-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1434.non-empty-st #u1436-4
{
	background: transparent url("../images/u1436-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(99,32,5,0.38)),to(rgba(240,160,61,0.46)));
	background: -webkit-linear-gradient(top,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	background: linear-gradient(to bottom,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	border-style: solid;
	border-width: 1px;
}

#widgetu1434:hover #u1436-4
{
	background: transparent url("../images/u1436-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(99,32,5,0.38)),to(rgba(240,160,61,0.46)));
	background: -webkit-linear-gradient(top,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	background: linear-gradient(to bottom,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	border-style: solid;
	border-width: 1px;
	border-color: #2C1905;
}

#widgetu1434.non-empty-st #u1436-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1434.focus-st #u1436-4
{
	background: transparent url("../images/u1436-ff-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(255,255,255,0.7)),to(rgba(255,255,255,0.76)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.7) 2%,rgba(255,255,255,0.76) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.7) 2%,rgba(255,255,255,0.76) );
	border-style: solid;
	border-width: 2px;
	border-color: #764811;
}

#widgetu1434:hover #u1436-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1434.fld-err-st #u1436-4
{
	background: transparent url("../images/u1436-ferr-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(255,255,255,0.72)),to(rgba(255,255,255,0.79)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.72) 2%,rgba(255,255,255,0.79) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.72) 2%,rgba(255,255,255,0.79) );
	border-style: solid;
	border-width: 1px;
	border-color: #D7244C;
}

#widgetu1434.focus-st #u1436-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1434.fld-err-st #u1436-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1434.non-empty-st #u1436-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1434:hover #u1436-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1434.focus-st #u1436-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu1440
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1443-4
{
	background: transparent url("../images/u1460-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.38)),color-stop(26%, rgba(40,23,8,0.39)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.38) ,rgba(40,23,8,0.39) 26%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.38) ,rgba(40,23,8,0.39) 26%);
	border-style: solid;
	border-width: 1px;
	border-color: #281708;
	border-radius: 5px;
	color: #F4EEB5;
	line-height: 14px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u1443-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1440.non-empty-st #u1443-4
{
	background: transparent url("../images/u1460-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(99,32,5,0.38)),to(rgba(240,160,61,0.46)));
	background: -webkit-linear-gradient(top,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	background: linear-gradient(to bottom,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	border-style: solid;
	border-width: 1px;
}

#widgetu1440.non-empty-st #u1443-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1440:hover #u1443-4
{
	background: transparent url("../images/u1460-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(99,32,5,0.38)),to(rgba(240,160,61,0.46)));
	background: -webkit-linear-gradient(top,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	background: linear-gradient(to bottom,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	border-style: solid;
	border-width: 1px;
	border-color: #2C1905;
}

#widgetu1440.focus-st #u1443-4
{
	background: transparent url("../images/u1460-ff-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(255,255,255,0.7)),to(rgba(255,255,255,0.76)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.7) 2%,rgba(255,255,255,0.76) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.7) 2%,rgba(255,255,255,0.76) );
	border-style: solid;
	border-width: 2px;
	border-color: #764811;
}

#widgetu1440:hover #u1443-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1440.focus-st #u1443-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1440.fld-err-st #u1443-4
{
	background: transparent url("../images/u1460-ferr-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(255,255,255,0.72)),to(rgba(255,255,255,0.79)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.72) 2%,rgba(255,255,255,0.79) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.72) 2%,rgba(255,255,255,0.79) );
	border-style: solid;
	border-width: 1px;
	border-color: #D7244C;
}

#widgetu1440.fld-err-st #u1443-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1440.non-empty-st #u1443-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1440:hover #u1443-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1440.focus-st #u1443-4 *
{
	color: #000000;
	font-style: normal;
}

#u2941-4
{
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u264
{
	border-color: #000000;
	background: transparent url("../images/panel-03.jpg") repeat center top;
}

#u277,#u382,#u286,#u557,#u289,#u460,#u292,#u494,#u295,#u515,#u181
{
	background-color: transparent;
}

#u183-4
{
	background-color: transparent;
	color: #E99116;
	font-size: 14px;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u1066-6,#u3224-6,#u1068-6,#u3234-6,#u1069-8,#u3236-8,#u1070-6,#u3235-6
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u256,#u413
{
	border-color: #000000;
	background: transparent url("../images/ten.png") no-repeat center top;
	background-size: cover;
}

#u3413
{
	border-color: #000000;
	background: transparent url("../images/ten%201.png") no-repeat center top;
	background-size: cover;
}

#u1918
{
	border-color: #DEDEDE;
	background-color: transparent;
}

#u1918:hover
{
	border-color: #999999;
	background-color: transparent;
}

#u1918:active
{
	border-color: #999999;
	background-color: transparent;
}

#u1921
{
	-pie-box-shadow: 4px 4px 5px #7F7F7F;
	box-shadow: 4px 4px 5px rgba(0,0,0,0.5);
	background: #F59B20 url("../images/u1921-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#EAD42F),color-stop(64%, #F59B20));
	background: -webkit-linear-gradient(top,#EAD42F ,#F59B20 64%);
	background: linear-gradient(to bottom,#EAD42F ,#F59B20 64%);
	border-style: solid;
	border-width: 1px;
	border-color: #8C5310;
	border-radius: 7px;
}

#u1919:hover #u1921
{
	background: #F59B20 url("../images/u1921-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FCEE21),color-stop(64%, #F59B20));
	background: -webkit-linear-gradient(top,#FCEE21 ,#F59B20 64%);
	background: linear-gradient(to bottom,#FCEE21 ,#F59B20 64%);
}

#u1920-4
{
	text-shadow: 4px 4px 5px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #282323;
	line-height: 22px;
	font-size: 18px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u1922
{
	border-width: 0px;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	-pie-background: rgba(0,0,0,0.9);
}

#u180,#u1919,#u1923,#u1924,#widgetu1955
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1958-4
{
	background: transparent url("../images/u1460-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.38)),color-stop(26%, rgba(40,23,8,0.39)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.38) ,rgba(40,23,8,0.39) 26%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.38) ,rgba(40,23,8,0.39) 26%);
	border-style: solid;
	border-width: 1px;
	border-color: #281708;
	border-radius: 5px;
	line-height: 14px;
	color: #F4EEB5;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1958-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1955.non-empty-st #u1958-4
{
	background: transparent url("../images/u1460-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(99,32,5,0.38)),to(rgba(240,160,61,0.46)));
	background: -webkit-linear-gradient(top,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	background: linear-gradient(to bottom,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	border-style: solid;
	border-width: 1px;
}

#widgetu1955.non-empty-st #u1958-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1955:hover #u1958-4
{
	background: transparent url("../images/u1460-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(99,32,5,0.38)),to(rgba(240,160,61,0.46)));
	background: -webkit-linear-gradient(top,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	background: linear-gradient(to bottom,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	border-style: solid;
	border-width: 1px;
	border-color: #2C1905;
}

#widgetu1955:hover #u1958-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1955.focus-st #u1958-4
{
	background: transparent url("../images/u1460-ff-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(255,255,255,0.7)),to(rgba(255,255,255,0.76)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.7) 2%,rgba(255,255,255,0.76) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.7) 2%,rgba(255,255,255,0.76) );
	border-style: solid;
	border-width: 2px;
	border-color: #764811;
}

#widgetu1955.focus-st #u1958-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1955.fld-err-st #u1958-4
{
	background: transparent url("../images/u1460-ferr-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(255,255,255,0.72)),to(rgba(255,255,255,0.79)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.72) 2%,rgba(255,255,255,0.79) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.72) 2%,rgba(255,255,255,0.79) );
	border-style: solid;
	border-width: 1px;
	border-color: #D7244C;
}

#widgetu1955.fld-err-st #u1958-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1955.non-empty-st #u1958-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1955:hover #u1958-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1955.focus-st #u1958-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu1458_input,#widgetu1458_prompt,#widgetu1955_input,#widgetu1955_prompt
{
	color: #F4EEB5;
	font-family: pt-sans, sans-serif;
	font-style: normal;
	font-weight: 400;
}

#widgetu1950
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1951-4
{
	background: transparent url("../images/u1460-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.38)),color-stop(26%, rgba(40,23,8,0.39)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.38) ,rgba(40,23,8,0.39) 26%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.38) ,rgba(40,23,8,0.39) 26%);
	border-style: solid;
	border-width: 1px;
	border-color: #281708;
	border-radius: 5px;
	color: #F4EEB5;
	line-height: 14px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u1951-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1950.non-empty-st #u1951-4
{
	background: transparent url("../images/u1460-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(99,32,5,0.38)),to(rgba(240,160,61,0.46)));
	background: -webkit-linear-gradient(top,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	background: linear-gradient(to bottom,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	border-style: solid;
	border-width: 1px;
}

#widgetu1950:hover #u1951-4
{
	background: transparent url("../images/u1460-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(99,32,5,0.38)),to(rgba(240,160,61,0.46)));
	background: -webkit-linear-gradient(top,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	background: linear-gradient(to bottom,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	border-style: solid;
	border-width: 1px;
	border-color: #2C1905;
}

#widgetu1950.non-empty-st #u1951-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1950:hover #u1951-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1950.focus-st #u1951-4
{
	background: transparent url("../images/u1460-ff-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(255,255,255,0.7)),to(rgba(255,255,255,0.76)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.7) 2%,rgba(255,255,255,0.76) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.7) 2%,rgba(255,255,255,0.76) );
	border-style: solid;
	border-width: 2px;
	border-color: #764811;
}

#widgetu1950.focus-st #u1951-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1950.fld-err-st #u1951-4
{
	background: transparent url("../images/u1460-ferr-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(255,255,255,0.72)),to(rgba(255,255,255,0.79)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.72) 2%,rgba(255,255,255,0.79) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.72) 2%,rgba(255,255,255,0.79) );
	border-style: solid;
	border-width: 1px;
	border-color: #D7244C;
}

#widgetu1950.fld-err-st #u1951-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1950.non-empty-st #u1951-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1950:hover #u1951-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1950.focus-st #u1951-4 *
{
	color: #000000;
	font-style: normal;
}

#u1941-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#widgetu1433.frm-sub-st #u1447-4 p,#widgetu1929.frm-sub-st #u1941-4 p
{
	color: #FFFFFF;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1943-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#widgetu1433.frm-subm-err-st #u1439-4 p,#widgetu1929.frm-subm-err-st #u1943-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1942-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#widgetu1433.frm-sub-st #u1447-4,#widgetu1433.frm-subm-err-st #u1439-4,#widgetu1433.frm-subm-ok-st #u1445-4,#widgetu1929.frm-sub-st #u1941-4,#widgetu1929.frm-subm-err-st #u1943-4,#widgetu1929.frm-subm-ok-st #u1942-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu1433.frm-subm-ok-st #u1445-4 p,#widgetu1929.frm-subm-ok-st #u1942-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1930-17
{
	background: transparent url("../images/u1930-17.png") no-repeat 0px 0px;
}

#u1930-17:hover
{
	background: transparent url("../images/u1930-17-r.png") no-repeat 0px 0px;
}

#u1930-17:active
{
	background: transparent url("../images/u1930-17-m.png") no-repeat 0px 0px;
}

#widgetu1929.frm-sub-st #u1930-17
{
	background: transparent url("../images/u1930-17-fs.png") no-repeat 0px 0px;
}

#widgetu1936
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1938-4
{
	background: transparent url("../images/u2775-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.38)),color-stop(26%, rgba(40,23,8,0.39)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.38) ,rgba(40,23,8,0.39) 26%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.38) ,rgba(40,23,8,0.39) 26%);
	border-style: solid;
	border-width: 1px;
	border-color: #281708;
	border-radius: 5px;
	color: #F4EEB5;
	line-height: 14px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u1938-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1936.non-empty-st #u1938-4
{
	background: transparent url("../images/u2775-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(99,32,5,0.38)),to(rgba(240,160,61,0.46)));
	background: -webkit-linear-gradient(top,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	background: linear-gradient(to bottom,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	border-style: solid;
	border-width: 1px;
}

#widgetu1936.non-empty-st #u1938-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1936:hover #u1938-4
{
	background: transparent url("../images/u2775-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(99,32,5,0.38)),to(rgba(240,160,61,0.46)));
	background: -webkit-linear-gradient(top,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	background: linear-gradient(to bottom,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	border-style: solid;
	border-width: 1px;
	border-color: #2C1905;
}

#widgetu1936.focus-st #u1938-4
{
	background: transparent url("../images/u2775-ff-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(255,255,255,0.7)),to(rgba(255,255,255,0.76)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.7) 2%,rgba(255,255,255,0.76) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.7) 2%,rgba(255,255,255,0.76) );
	border-style: solid;
	border-width: 2px;
	border-color: #764811;
}

#widgetu1936:hover #u1938-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1936.focus-st #u1938-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1936.fld-err-st #u1938-4
{
	background: transparent url("../images/u2775-ferr-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(255,255,255,0.72)),to(rgba(255,255,255,0.79)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.72) 2%,rgba(255,255,255,0.79) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.72) 2%,rgba(255,255,255,0.79) );
	border-style: solid;
	border-width: 1px;
	border-color: #D7244C;
}

#widgetu1936.fld-err-st #u1938-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1936.non-empty-st #u1938-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1936:hover #u1938-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1936.focus-st #u1938-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu1931
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#widgetu1458.fld-err-st,#widgetu1448.fld-err-st,#widgetu1434.fld-err-st,#widgetu1440.fld-err-st,#widgetu1955.fld-err-st,#widgetu1950.fld-err-st,#widgetu1936.fld-err-st,#widgetu1931.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
}

#u1933-4
{
	background: transparent url("../images/u1460-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.38)),color-stop(26%, rgba(40,23,8,0.39)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.38) ,rgba(40,23,8,0.39) 26%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.38) ,rgba(40,23,8,0.39) 26%);
	border-style: solid;
	border-width: 1px;
	border-color: #281708;
	border-radius: 5px;
	color: #F4EEB5;
	line-height: 14px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u1933-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1931.non-empty-st #u1933-4
{
	background: transparent url("../images/u1460-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(99,32,5,0.38)),to(rgba(240,160,61,0.46)));
	background: -webkit-linear-gradient(top,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	background: linear-gradient(to bottom,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	border-style: solid;
	border-width: 1px;
}

#widgetu1931.non-empty-st #u1933-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1931:hover #u1933-4
{
	background: transparent url("../images/u1460-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(99,32,5,0.38)),to(rgba(240,160,61,0.46)));
	background: -webkit-linear-gradient(top,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	background: linear-gradient(to bottom,rgba(99,32,5,0.38) 2%,rgba(240,160,61,0.46) );
	border-style: solid;
	border-width: 1px;
	border-color: #2C1905;
}

#widgetu1931.focus-st #u1933-4
{
	background: transparent url("../images/u1460-ff-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(255,255,255,0.7)),to(rgba(255,255,255,0.76)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.7) 2%,rgba(255,255,255,0.76) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.7) 2%,rgba(255,255,255,0.76) );
	border-style: solid;
	border-width: 2px;
	border-color: #764811;
}

#widgetu1931:hover #u1933-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1931.focus-st #u1933-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1931.fld-err-st #u1933-4
{
	background: transparent url("../images/u1460-ferr-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(2%, rgba(255,255,255,0.72)),to(rgba(255,255,255,0.79)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.72) 2%,rgba(255,255,255,0.79) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.72) 2%,rgba(255,255,255,0.79) );
	border-style: solid;
	border-width: 1px;
	border-color: #D7244C;
}

#widgetu1931.fld-err-st #u1933-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	box-shadow: none;
}

#widgetu1931.non-empty-st #u1933-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1931:hover #u1933-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1931.focus-st #u1933-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu1458.fld-err-st #u1460-4 *,#widgetu1448.fld-err-st #u1451-4 *,#widgetu1434.fld-err-st #u1436-4 *,#widgetu1440.fld-err-st #u1443-4 *,#widgetu1955.fld-err-st #u1958-4 *,#widgetu1950.fld-err-st #u1951-4 *,#widgetu1936.fld-err-st #u1938-4 *,#widgetu1931.fld-err-st #u1933-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1448_input,#widgetu1448_prompt,#widgetu1434_input,#widgetu1434_prompt,#widgetu1440_input,#widgetu1440_prompt,#widgetu1950_input,#widgetu1950_prompt,#widgetu1936_input,#widgetu1936_prompt,#widgetu1931_input,#widgetu1931_prompt
{
	color: #F4EEB5;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#widgetu1458.non-empty-st #widgetu1458_prompt,#widgetu1448.non-empty-st #widgetu1448_prompt,#widgetu1434.non-empty-st #widgetu1434_prompt,#widgetu1440.non-empty-st #widgetu1440_prompt,#widgetu1955.non-empty-st #widgetu1955_prompt,#widgetu1950.non-empty-st #widgetu1950_prompt,#widgetu1936.non-empty-st #widgetu1936_prompt,#widgetu1931.non-empty-st #widgetu1931_prompt
{
	visibility: hidden;
}

#u1911-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FAF5C5;
	line-height: 31px;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u383.MuseMenuActive #u385-4 p,#u558.MuseMenuActive #u561-4 p,#u461.MuseMenuActive #u463-6 p,#u495.MuseMenuActive #u496-6 p,#u516.MuseMenuActive #u517-6 p,#u1911-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u1910,#u3243
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1065-4,#u195-4
{
	background-color: transparent;
	color: #EA9219;
	line-height: 22px;
	font-size: 18px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u196-6
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 26px;
	font-size: 16px;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u198-6
{
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u198-2
{
	text-align: left;
}

#u198-4
{
	text-align: center;
}

#u238_img,#u2025_img,#u1078,#u1599,#u1927,#u1925,#u189,#u191,#u193
{
	display: block;
	vertical-align: top;
}

#u197-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u199-4
{
	background-color: transparent;
	color: #F7931E;
	line-height: 22px;
	font-size: 18px;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}


